# -*- encoding: utf-8 -*-
# stub: aws-sdk-ses 1.49.0 ruby lib

Gem::Specification.new do |s|
  s.name = "aws-sdk-ses".freeze
  s.version = "1.49.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-ses/CHANGELOG.md", "source_code_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-ses" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Amazon Web Services".freeze]
  s.date = "2023-02-22"
  s.description = "Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.".freeze
  s.email = ["aws-dr-rubygems@amazon.com".freeze]
  s.files = ["CHANGELOG.md".freeze, "LICENSE.txt".freeze, "VERSION".freeze, "lib/aws-sdk-ses.rb".freeze, "lib/aws-sdk-ses/client.rb".freeze, "lib/aws-sdk-ses/client_api.rb".freeze, "lib/aws-sdk-ses/customizations.rb".freeze, "lib/aws-sdk-ses/endpoint_parameters.rb".freeze, "lib/aws-sdk-ses/endpoint_provider.rb".freeze, "lib/aws-sdk-ses/endpoints.rb".freeze, "lib/aws-sdk-ses/errors.rb".freeze, "lib/aws-sdk-ses/plugins/endpoints.rb".freeze, "lib/aws-sdk-ses/resource.rb".freeze, "lib/aws-sdk-ses/types.rb".freeze, "lib/aws-sdk-ses/waiters.rb".freeze]
  s.homepage = "https://github.com/aws/aws-sdk-ruby".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "AWS SDK for Ruby - Amazon SES".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
    s.add_runtime_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
  else
    s.add_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
    s.add_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
  end
end
